function popupwindow(url, title, w, h) {
    debugger;
    var left = (screen.width / 3) - (w / 3);
    var top = (screen.height / 3) - (h / 3);
    return window.open(url, title, 'toolbar=no, location=no, directories=no, status=no, menubar=no, scrollbars=yes, resizable=no, copyhistory=no, width=' + w + ', height=' + h + ', top=' + top + ', left=' + left);
}
function OpenWindowDesign() {
    debugger;
   
    //popupwindow('/Masters/PopUp_DesignationAdd.aspx', '', 350, 500);
    var url = '../Masters/PopUp_DesignationAdd.aspx'; ///Masters/PopUp_DesignationAdd.aspx
    document.getElementById('ctl00_BodyContentPH_iframePopup').src = url;
    //window.open('/Transactions/PopUp_DesignationAdd.aspx', '', 'left=250px, top=200px, width=700px, height=600px, scrollbars=yes, status=no, resizable=no');
    return false;
}